body, * {
	font-family: 'Quicksand', sans-serif;
}
body {
	background-color: #0a0815;
	background-color: #0a0815;
background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='352' height='352' viewBox='0 0 800 800'%3E%3Cg fill='none' stroke='%2318022e' stroke-width='1'%3E%3Cpath d='M769 229L1037 260.9M927 880L731 737 520 660 309 538 40 599 295 764 126.5 879.5 40 599-197 493 102 382-31 229 126.5 79.5-69-63'/%3E%3Cpath d='M-31 229L237 261 390 382 603 493 308.5 537.5 101.5 381.5M370 905L295 764'/%3E%3Cpath d='M520 660L578 842 731 737 840 599 603 493 520 660 295 764 309 538 390 382 539 269 769 229 577.5 41.5 370 105 295 -36 126.5 79.5 237 261 102 382 40 599 -69 737 127 880'/%3E%3Cpath d='M520-140L578.5 42.5 731-63M603 493L539 269 237 261 370 105M902 382L539 269M390 382L102 382'/%3E%3Cpath d='M-222 42L126.5 79.5 370 105 539 269 577.5 41.5 927 80 769 229 902 382 603 493 731 737M295-36L577.5 41.5M578 842L295 764M40-201L127 80M102 382L-261 269'/%3E%3C/g%3E%3Cg fill='%233e1c4d'%3E%3Ccircle cx='769' cy='229' r='5'/%3E%3Ccircle cx='539' cy='269' r='5'/%3E%3Ccircle cx='603' cy='493' r='5'/%3E%3Ccircle cx='731' cy='737' r='5'/%3E%3Ccircle cx='520' cy='660' r='5'/%3E%3Ccircle cx='309' cy='538' r='5'/%3E%3Ccircle cx='295' cy='764' r='5'/%3E%3Ccircle cx='40' cy='599' r='5'/%3E%3Ccircle cx='102' cy='382' r='5'/%3E%3Ccircle cx='127' cy='80' r='5'/%3E%3Ccircle cx='370' cy='105' r='5'/%3E%3Ccircle cx='578' cy='42' r='5'/%3E%3Ccircle cx='237' cy='261' r='5'/%3E%3Ccircle cx='390' cy='382' r='5'/%3E%3C/g%3E%3C/svg%3E");

    max-width: 1920px;
    margin: 0 auto;

}
.tab_visibility-hidden {
	visibility: hidden;
}

.height-100per {
	height: 100%!important;
}

div#load_screen{
    background: #2d2b35;
    opacity: 1;
    position: fixed;
    z-index: 999999;
    top: 0px;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
}
div#load_screen .loader {
    display: flex;
    justify-content: center;
    height: 100%;
}
div#load_screen .loader-content {
    right: 0;
    align-self: center;
}
.loader-hide {
	opacity: 0!important;
	z-index: -5!important;
}
.spinner-grow {
    color: #940cee;
}
@-webkit-keyframes spinner-grow {
    0% {
      opacity: 0;
      -webkit-transform: scale(0);
              transform: scale(0);
    }
    50% {
      opacity: 1;
    }
    100% {
      opacity: 0;
      -webkit-transform: scale(1);
              transform: scale(1);
    }
  }

  @keyframes spinner-grow {
    0% {
      opacity: 0;
      -webkit-transform: scale(0);
              transform: scale(0);
    }
    50% {
      opacity: 1;
    }
    100% {
      opacity: 0;
      -webkit-transform: scale(1);
              transform: scale(1);
    }
  }
  .spinner-grow {
    position: relative;
    display: inline-block;
    width: 4rem;
    height: 4rem;
    overflow: hidden;
    text-indent: -999em;
    background-color: currentColor;
    border-radius: 50%;
    -webkit-animation-name: spinner-grow;
            animation-name: spinner-grow;
    -webkit-animation-duration: .75s;
            animation-duration: .75s;
    -webkit-animation-timing-function: linear;
            animation-timing-function: linear;
    -webkit-animation-iteration-count: infinite;
            animation-iteration-count: infinite;
  }

input:focus {
    outline: none;
}

input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #bfc9d4;
}
input::-moz-placeholder { /* Firefox 19+ */
  color: #bfc9d4;
}
input:-ms-input-placeholder { /* IE 10+ */
  color: #bfc9d4;
}
input:-moz-placeholder { /* Firefox 18- */
  color: #bfc9d4;
}
button {
	display: inline-block;
    font-weight: 400;
    color: #212529;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-color: #efafaf;
    border: 1px solid #efafaf;
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: .25rem;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
p {
	color: #bfc9d4;
}

/* The container must be positioned relative: */
.custom-select {
  position: relative;
  font-family: Arial;
}

.custom-select select {
  display: none; /*hide original SELECT element: */
}

.select-selected {
  background-color: #1b2e4b;
}

/* Point the arrow upwards when the select box is open (active): */
.select-selected.select-arrow-active:after {
  border-color: transparent transparent #fff transparent;
  top: 7px;
}

/* style the items (options), including the selected item: */
.select-items div,.select-selected {
  color: #bfc9d4;
  padding: 15px 16px;
  border: 1px solid transparent;
  /*border-color: transparent transparent rgba(0, 0, 0, 0.1) transparent;*/
  cursor: pointer;
  border-radius: 4px;
	/*height: calc(1.5em + .75rem + -2px);*/
	margin-right: 5px;
}
.select-selected.has-value {
    padding: 9px 8px;
}
.select-selected img {
    width: 35px;
    height: 28px;
}

/* Style items (options): */
.select-items {
  	position: absolute;
    background-color: #1b2e4b;
    text-align: left;
    top: 100%;
    left: 0;
    right: 0;
    z-index: 99;
    min-width: 220px;
    overflow-y: scroll;
    max-height: 340px;
}

/* Hide the items when the select box is closed: */
.select-hide {
  display: none;
}

.select-items div:hover, .same-as-selected {
  background-color: rgba(0, 0, 0, 0.12);
}

.notification-error {
    display: none; 
    color: #bfc9d4;
    margin-top: 8px;
}
.tab-content {
	width: 100%;
    /* height: 100%; */
    text-align: center;
    align-self: center;
}
.h3 {
    font-size: 40px;
    text-align: center;
    color: #bfc9d4;
    max-width: 950px;
    margin: 25px auto 0 auto;
}
.h3 span {
	color: #940cee;
    font-size: 50px;
}
.btn-next {
	border-radius: 16px;
    /*background: #009688;*/
    background-image: linear-gradient(270deg,#6b0df9 0,#c60ce2);
    box-shadow: 0 8px 32px 8px rgba(0,0,0,.65), 0 8px 108.8px 8px rgba(194,46,255,.82);
    padding: 0px 24px 3px;
    max-width: 332px;
    height: 68px;
    font-size: 18px;
    line-height: 24px;
    width: 100%;
    border: none;
    color: #fff;
}
.btn-next:focus {
    outline: none;
}
.optional {
	background: #a27fcf;
    border-radius: 24px;
    border: none;
    font-size: 18px;
    font-weight: 500;
    max-width: 338px;
    width: 100%;
    height: 53px;
    display: flex;
    margin: 0 auto;
    margin-bottom: 9px;
}
.optional .points {
    margin-right: 12px;
    background: #3b3f5c;
    /* padding: 7px; */
    border-radius: 54px;
    color: #fff;
    display: inline-flex;
    height: 32px;
    width: 32px;
    justify-content: center;
    align-items: center;
    font-weight: 400;
}

.phone-card {
	display: flex;
    background: #000;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-align-items: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-transform-origin: center;
    -ms-transform-origin: center;
    transform-origin: center;
    overflow: hidden;
    border-radius: 32px;
    box-shadow: 0px 14px 60px rgba(0,0,0,0.12);
    /*width: calc(2 * 556px);*/
    height: 127vh;

    /*height: 100%;*/
    -webkit-transform: scale(0.828);
    -ms-transform: scale(0.828);
    transform: scale(0.828);
    z-index: 999;
    margin: 0 auto;
    margin-top: 20px;
}
.section.section-video {
    /*align-self: center;*/
    /*height: 100%;*/
    /*position: relative;*/
    /*width: 100%;*/
    /*display: block;
    width: 50%;*/


    align-self: center;
    height: 100%;
    position: relative;
    /* width: 100%; */
    display: block;
    width: 50%;
    left: -1px;

}
.section.section-video .video-content {
	position: relative;
	height: 100%;
}
.section.section-video .video-content video {
    /*position: relative;
    top: -108px;
    cursor: pointer;*/

    /*height: 100%;
    position: relative;
    top: 0;
    cursor: pointer;
    object-fit: cover;*/


    height: 100%;
    position: relative;
    top: 0;
    cursor: pointer;
     object-fit: cover; 
    width: 100%;
}
.section.section-video .video-content svg.video-btn {
	position: absolute;
    top: 0;
    bottom: 0;
    margin: auto auto;
    left: 0;
    right: 0;
    color: #fff;
    width: 110px;
    height: 110px;
    stroke-width: 0.5;
    fill: #940cee;
    display: none;
    pointer-events: none;
    /*cursor: pointer;*/
    transform: translateY(-75px);
}
.section.section-video .video-content svg.video-btn circle {
	stroke-width: 0;
}
.section.section-video .video-content svg.video-btn.show {
	display: block;
    z-index: 1;
}
.section.section-ph-number {
    align-self: center;
    position: relative;
    height: 100%;
    /*width: 100%;*/
    background: #060818;
    display: block;
    /*width: 50%;*/
    width: 50%;
}

.section.section-ph-number .form-ph-number {
    position: relative;
    height: 100%;
    transition: 600ms;
}
.section.section-ph-number .form-ph-number #regForm {
	position: relative;
    height: 100%;
    transition: 600ms;
}



[data-form="1"] .continue {
	
}

/* Data Form 2 */

.input-group {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-align: stretch;
    align-items: stretch;
    width: 100%;
    justify-content: center;
}

[data-form="2"] p {
	font-size: 18px;
    font-weight: 600;
    width: 95%;
    margin: 0 auto;
}
[data-form="2"] .form-group {
    margin-top: 35px;
}
[data-form="2"] .form-group select {
    height: calc(1.5em + .75rem + 2px);
    padding: .375rem .75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
[data-form="2"] input {
	    display: block;
    height: calc(1.5em + .75rem + 2px);
    padding: .375rem .75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #bfc9d4;
    background-color: #1b2e4b;
    background-clip: padding-box;
    border: 1px solid #1b2e4b;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
[data-form="2"] .continue {
    margin-top: 80px;
}



/*
	Footer
*/

.footer {

}
.footer-links {

}
.footer-links ul {
    color: #fff;
    list-style: none;
    text-align: center;
    padding: 0;
}
.footer-links ul li {
    display: inline-block;
}
.footer-links ul li:not(:last-child) {
    margin-right: 6px;
}
.footer-links ul li a {
	text-decoration: none;
	color: #940cee;
}

.footer-copyright {
	text-align: center;
}



@media(max-width: 1199px) {
	.phone-card {
	    /*width: 450px;*/
	    /*width: 330px;*/
	    /*transform: none;*/
	    /*transform: scale(1.05);*/
	    /*height: 100vh;*/

	    width: 450px;
	    width: 330px;
	    /* transform: none; */
	    transform: scale(1.05);
	    height: 100%;
	}
	.section.section-ph-number {
	    align-self: center;
	    position: absolute;
	    /*height: 100%;*/
	    width: 100%;
	    background: transparent;
	    display: block;
        z-index: 1;
	    top: 0;
	    bottom: 0;
	}
	.btn-next {
	    height: 56px;
	}
	.optional {
	    font-size: 16px;
	    font-weight: 700;
	}
	.section.section-video {
	    width: 100%; 
	}
	[data-form="2"] p {
	    font-size: 16px;
	    font-weight: 800;
	    background: #1b2e4b;
	    padding: 8px;
	    border-radius: 4px;
	}
	[data-form="2"] .continue {
	    margin-top: 16px;
	}
	.width-20per {
        height: 20%!important;
        top: auto!important;
        bottom: 0;
	}
	.tab-content {
	    width: 100%;
	    align-self: flex-end;
        margin-bottom: 34px;
	    margin-right: 23px;
	}
	.section.section-video .video-content video {
	    position: relative;
	    /*top: -44px;*/
	    top: 0;
	    /*top: 0;*/
	    width: 100%;
	}
	.footer {
	    margin-top: 50px;
	}
}

@media(max-width: 575px) {
	.h3 {
	    font-size: 30px;
	}
	.h3 span {
	    color: #940cee;
	    font-size: 40px;
	}
}



